» Ubuntu » Paquets

Error

two or more packages specified (libc6-dev-armhf-cross raring)